@charset "utf-8";
/* CSS Document */

#secondary-menu .maintenance-link a {
	color: #ffffff;
	text-decoration: none;
}

@media (min-width: 769px) {
	#secondary-menu .maintenance-link {
		position:fixed;
		right:0px;
		top:308px;
		width:39px;
		height:37px;
		overflow:hidden;
		z-index:200;
		clear: both;
	    background-color: rgba(0,130,218,0.95);
	    border-radius: 3px 0px 0px 3px;
	    -moz-border-radius: 3px 0px 0px 3px;
	    -webkit-border-radius: 3px 0px 0px 3px;
	    border: 0px solid #077db9;
	    padding: 3px 0px 7px 3px;
	    cursor: pointer;
	    color: #ffffff;
	    text-decoration: none;
	    display: block;
	    cursor:pointer;
	}

	#secondary-menu .maintenance-link:hover {
		background-color: #0064a7;
	}
	#secondary-menu .maintenance-link:active {
		background-color: #0064a7;
	}
	#secondary-menu .maintenance-link i {
		display:inline-block;
		padding: 6px 8px 2px 8px;
	}
	#secondary-menu .maintenance-link a {
		margin-right:1px;
		display:none;
	}
}

@media (min-width: 1024px) {
	#secondary-menu .maintenance-link {
		position:fixed;
		right:0px;
		top:350px;
		z-index:1;
	}

}

@media (min-width: 1200px) {}
@media (max-width: 768px) {}